Subject: WWII-L Digest - 6 Mar 1994 to 7 Mar 1994

From: Automatic digest processor <[email-masked]>
Date: Tue, 8 Mar 1994 00:01:00 -0500

There are 53 messages totalling 2242 lines in this issue.

Topics of the day:

  1. Gen. Steiner: Defence of Berlin (2)
  2. TAC: Italian AT units (2)
  3. Eisenhower & German POWs (3)
  4. Gen:  PC on my PC (5)
  5. To Terry Moore about Peenemunde (2)
  6. Polesti raids misinformation (3)
  7. INF: El Alamein strengths (4)
  8. Son of PC on my PC (3)
  9. ADMIN: Intro to WWII-L
 10. Vietnam = Auschwitz ?  Hardly!
 11. <No subject given>
 12. QUEST: Americans in concentration camps?
 13. Vietnam = Auschwitz ? Hardly!
 14. Richest oil family
 15. INF: Vietnam Forums
 16. Bombing of Dresden /v1, v2 (4)
 17. WEAP: Peenemunde, V2 etc (6)
 18. Gen: Let's Drop PC and Get to WWII History
 19. "60 Minutes": Russian Hitler (Read!)
 20. AMERICAN concentration camps?  Wrong!!
 21. INF: Vietnam forums ELSEWHERE (2)
 22. Welcome, Dmitri!!
 23. AMERICAN concentration camps? Wrong!!
 24. "60 Minutes": Russian Hitler (R
 25. The 106th, the Ardennes, and a friend of von
 26. Rohm shot
 27. NOST Extant Rubble
 28. Eisenhower and German POWs

----------------------------------------------------------------------

Date:    Mon, 7 Mar 1994 11:43:41 +0000
From:    WH GREENSLADE <[email-masked]>
Subject: Re: Gen. Steiner: Defence of Berlin

A book that will shed laght onto this subject is called Wenck's 12th Army
unfornatly it is in German I have a copy and if anyone has any questions
I'd be happy to answer them. Alsothe book covers the so called disordered
mass of men.

W.GREENSLADE

------------------------------

Date:    Mon, 7 Mar 1994 12:25:14 +0000
From:    WH GREENSLADE <[email-masked]>
Subject: Re: TAC: Italian AT units

 What is your source?

W.GREENSLADE

------------------------------

Date:    Mon, 7 Mar 1994 06:52:24 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Eisenhower & German POWs

> Received: from MAILQUEUE by PCAD (Mercury 1.11); Sun, 6 Mar 94 18:53:16 GMT-6
> Return-path: <@UBVM.CC.BUFFALO.EDU:[email-masked]>
> Received: from UBVM.cc.buffalo.edu by PCAD-ML.ACTX.EDU (Mercury 1.11);
>     Sun, 6 Mar 94 18:53:00 GMT-6
> Received: from UBVM.CC.BUFFALO.EDU by UBVM.cc.buffalo.edu (IBM VM SMTP V2R2)
>    with BSMTP id 2016; Sun, 06 Mar 94 19:49:28 EST
> Received: from UBVM.CC.BUFFALO.EDU (NJE origin LISTSERV@UBVM) by

Hello, Curt!

You ask many very interesting questions and I would like to respond.
Please permit me to respond to you tomorrow.

Terry
----------------------------------------------------------------------

> Greetings:
>
> I'm currently working on a research project that was inspired by James Bacque's
> book "Other Losses".  Its basic premise is that Eisenhower "quietly engineered
> the deaths of one million German prisoners", who were capture during the last
> weeks of the war.  By changing the status of these prisoners from POW to DEF
> (Disarmed Enemy Forces), Eisenhower was able to avoid living up to the
> standards of the Geneva convention and to keep the International Red Cross
> away from the camps where conditions were bad.
>
> As far as I can find out, the debate is pretty much at a stalemate with each
> side accepting that there was atrocious conditions in these camps (No
> argument there), but because statistics and interview interpretation is
> subjective each side is able to bolster their own view point.
>
> The Pro-Bacque side argues that the Other Losses is a story of "premeditated
> atrocity and on-going conspiracy to prevent word of it ever leaking out."
> It argues that Eisenhower's intense hatred of the German people and
> willingness to carry out the "denazification" of Germany (Morganthau plan) was
> at the origin of the horrible conditions.
>
> The other side, led by Steven Ambrose, levies a great defense.  First by
> disputing the statistics provided by Bacque then providing a "more likely
> origins" and motivations of the conditions.  For instance, Harry Hinsley
> thought it was more likely that administrative incompetence and sheer size
> of the problem, millions taken in matter of weeks, produced the horrible camp
> conditions.  Their argument continues to down size the atrocity and focuses
> on the circumstances that were beyond human control, as well as recognizing
> the callousness of the American and French commands.  They not only point to
> the food shortages in Europe, but they also to the Morganthau plan, saying
> that those above Eisenhower forced him to be tough on the Germans.
>
> I don't want to get into the argument of interpretation of specific facts.
> That doesn't seem to lead anywhere.  For instance, Bacque points to a damaging
> situation where a train load of food from the International Red Cross and
> earmarked for German POWs was forced turned back and return to Geneva.  Ambrose
> retorts that the Allied Governments decided that the food would be fed to
> Displaced Persons.  Yet, Bacque could respond saying that the fact that the
> food was used someplace else does not refute the premise that these soldiers
> were denied food/aid from the Red Cross.  As you can see we can continue the
> circle.
>
> What I would like hear:
> 1. Some opinions about the book and the debate.
> 2. The possible influence of the Morganthau Plan on the POW/DEF status.
> 3. The Soviet involvement in setting up the Morganthau Plan through.
>    Morganthau's Assistant Secretary Harry Dexter White.
> 4. The issue of generalized responsibility vs. individual responsibility.
> 5. Location and conditions of British Camps.
> 6. The reasoning why German POWs were held for so long.
> 7. Why did American publishers resist publishing the book in the United States.
> 8. How extensive was the food shortages.
>
> I look forward to hearing the debate.
>
> Curt A. Klun
> McGill University Undergraduate
> [email-masked]
> (Make sure the 0 in BGF0 is a zero and not the letter "O")
>

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Mon, 7 Mar 1994 07:05:50 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Gen:  PC on my PC

> Received: from MAILQUEUE by PCAD (Mercury 1.11); Sun, 6 Mar 94 22:57:46 GMT-6
> Return-path: <@UBVM.CC.BUFFALO.EDU:[email-masked]>
> Received: from UBVM.cc.buffalo.edu by PCAD-ML.ACTX.EDU (Mercury 1.11);
>     Sun, 6 Mar 94 22:57:37 GMT-6
> Received: from UBVM.CC.BUFFALO.EDU by UBVM.cc.buffalo.edu (IBM VM SMTP V2R2)
>    with BSMTP id 2278; Sun, 06 Mar 94 23:53:56 EST
> Received: from UBVM.CC.BUFFALO.EDU (NJE origin LISTSERV@UBVM) by

Hello, Christopher and others!

I would like to add my two cents'worth to this. I do not like the
word "Nazi" any more than some. I have always preferred the term
"German" in all circumstances. I find the word "Nazi" inflammatory
and I think it creates barriers to viewing the war in an objective
light, which, after all, is what this list is attempting to do.

Thanks.

Terry
---------------------------------------------------------------------
> > Political Correctness on my Personal Computer.
> >
> > If the Nazi offends Germans, then what is our option?  Germans with
> > Fascist leanings?  Middle European Hitlerites? Fascist sympathetic
> > Teutons?
>
> It seems a bit well, odd to me.
>
> Of course I recall a German in FidoNet (INTERUSER or ASIAN_LINK) who decided
> he'd show what a clever chap he was by trying to "Vietnam" the Americans in
> the group to death.
>
> Imagine his surprise when I made sure to refer to Auschwitz in every post to
> him.  I was of course being "unfair", and wasn't that all a LONG time ago, and
> wasn't he FAR too young to be responsible?
>
> He wasn't too interested in hearing that I as too young to have masterminded
> the U.S. intervention in S.E. Asia, nor even to have fought in it.  He damned
> me for a horrid, "unfair", American, then as I believe the Brit.s say,
> "scoffed it", never to be heard from again.... :)
>

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Mon, 7 Mar 1994 07:32:15 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: To Terry Moore about Peenemunde

> Received: from MAILQUEUE by PCAD (Mercury 1.11); Sat, 5 Mar 94 12:15:27 GMT-6
> Return-path: <@UBVM.CC.BUFFALO.EDU:[email-masked]>
> Received: from UBVM.cc.buffalo.edu by PCAD-ML.ACTX.EDU (Mercury 1.11);
>     Sat, 5 Mar 94 12:15:25 GMT-6
> Received: from UBVM.CC.BUFFALO.EDU by UBVM.cc.buffalo.edu (IBM VM SMTP V2R2)
>    with BSMTP id 7257; Sat, 05 Mar 94 13:11:31 EST
> Received: from UBVM.CC.BUFFALO.EDU (NJE origin LISTSERV@UBVM) by

Hello, Gudmundur!

Glad you wrote me again. I think I will post a few things to you on
the list first. Those who would like additional info can contact me
in either format they desire. If the individual(s) do not want to
read it, then it can easily be deleted. There may be others who would
like to have access to the info or parts thereof to which I have
access.

What I will post is a partial listing at this time. I will try to
send all of it to you today.

Here goes.

 Experimental Fighters

 Blohm and Voss  Bv 155
                 Bv 237

 Focke-Wulf     Fw 159
                Fw 187 (Falke)
                Fw 283
                Volksjaeger
                Fw-VII

Heinkel         He 100
                He 112
                He 162 Salamander
                He 280

Horten          Ho 9 (Ho 229)
                Ho 13B Rochen

Messerschmitt   Me 263
                Me 309
                Me 328
                Me 329
                Me 109Z and Me 609

               Experimental Bombers

Arado   Ar 340

Blohm and Voss Bv 250

Focke-Wulf Fw 191
           Ta 400
           He 119
           He 274

Henschel   Hs 132

Junkers    Ju 287
           Ju 288
           Ju 488
           Me 264

Horten     Ho 18
           Mistel
           He 116 and He118
           Do 19 and Ju 89

           Missles

FZG 76 (Fieseler Fi l03)
A-4 (V-2)
Wasserfall C-2/E2

Henschel  Hs 117 Schmetterling
          Hs 293

Bachem    Ba 349 Natter (Viper)

              Other Missles

The missles designed or developed at Peenemuende were from A-1 to A-
12. In 1943, there were over 48 kinds of experimental anti-aircraft
missles in Germany. The German High Command planned to readjust them
into 12 kinds for mass production but there was not enough time to
bring them into mass production.

In any case, the Germans designed and test-manufactured a rich
assortment of missles quite original and epochal in ideas and
structure. Most of the missles now in service or in the final phase
of development are said to be originated in these German missles.

To mention a few, there were the A-9/A-10, the progenitor of the
ICBM; underwater A-11/12 missles; solid propellant rocket-powered
long range SSM, the Rheinbote; various kinds of SAM such as the
Rheintochter with solid rocket motor; the Hs 293 guided bomb; the Hs
294 AUM, etc.

I will stop here for the time being. If you want details of anything
mentioned here, send me the alpha-numeric designation, and I will
produce the info that I have. This goes for anyone else interested in
this aspect of German aviation development. All that I will post will
ultimately lead to a complete listing of everything the Germans had
at the time or were planning to develope had they had the time.
Please advise.

Thanks

Terry

Regarding my posts and why they may be different, I really don't
know. I have been having problems here, and I think that if I excise
a substantial part of the heading, my posts will make it to the
entire list, rather than be untransmittable. So far it seems to be
working.

Terry

---------------------------------------------------------------------

>         Hey Terry Moore
>
> Thanks for your great offer, I would be interested in almost anything
> that you can get me, Peenemunde or not :) I have horrible times getting
> any library info here and I only have money to get a dozen or so U-boat
> books a year :) Peenemunde is a special interest to me for the V-2 and
> the Laffenwertz(?) project. Can you send me both your e-mail address and
> a list (if possible) of what you have? I would be most grateful to say
> the least.
>
> PS: How come do your posts look different than the others? Are you
> e-mails re-routed to the list or something?
>
> PS II: I also saw you offering something about Balck, my favorite
> Wehrmacht officer, Could you also send me list of info in him/his
> commands etc.?
>
> I think that this would be best continued off the list as I dont think
> most members care for this info :)
>
>
> Thanks again.
>
>
> Gudmundur J. Helgason
>
> E-mail:    [email-masked]
>

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Mon, 7 Mar 1994 08:47:16 EST
From:    Alan Wild <[email-masked]>
Subject: Re: Polesti raids misinformation

Prof. Moore says,...

>    Ploesti was bombed a total of 44 times during the course of the
>war. There was even one raid of P-38's loaded down with bombs that
>was sent to attack the refineries there. It had long been a juicy and
>tempting target to American planners. The problem was always
>distance and the fact that it was so heavily defended for obvious
>reasons.
>
>   The big raid on Ploesti in 1942, I think, in which we lost so many
>B-24's were part of the IXth Air Force operating out of North Africa.
>There were 5 combat cameramen that made the raid and only one
>survived, and the only footage you will ever see of that raid, and I
>think this cameraman shot a total of 526 feet of film during the
>course of that raid, was all shot by this man. His name was Jerry
>Joswick who wrote a fascinating book on this topic.

And as I recall from my readings many years ago now, they switched to low
level bombings, on the order of 200 feet. This was so they could avoid as
much flak and be as inconspicuous as possible. I believe their accuracy
increased as well. -Al

-----------------------------------------------------------------------------
Alan Wild, LAN Mgr.  Father of 1.5             Voice:          (401) 792-2611
ACC - Lippitt - URI  American Legion Post 102. FAX:            (401) 792-5479
Kingston, RI  02881                            Bitnet:           AWild@URIACC
                                               Internet: [email-masked]

Murphy's Uncertainty Principle:    You can know something has gone wrong only
                                    when you make an odd number of mistakes.
-----------------------------------------------------------------------------

------------------------------

Date:    Mon, 7 Mar 1994 14:12:10 GMT
From:    Stephen Baldwin <[email-masked]>
Subject: Re: INF: El Alamein strengths

>       Steve,
>
>       I think your data is pretty accurate but you have to remember the VAST
>       disparity in combat effectiveness between the German and Italian units.
>
>       Of the Axis strengths, probably 50% or less of those numbers are German
>       soldiers and German tanks.  The Italian soldiers' fighting ability often
>       was a liability to the Afrika Korps, with the exception of the Folgore
>       parachute units and perhaps a few of the units in the Ariete tank division.
>
>       It is a well known fact the Italian M-13/40 and M-15/42 tanks were not as good
>       as the German Panzer IIIh/j models or the Panzer IVf/g models.
>
>       Bear
>
>       Barrett F. Lowe               RANGERS LEAD THE WAY!
>       MAJ, IN
>       Dept of Physics, West Point  (e-mail:  [email-masked])
Good morning Major Lowe!
Sorry I've been a bit late in replying re Ardennes/Monty et al.
I have been swamped by my "normal" job and have not been able to
respond...I am down but not out, however!

Having read a bit more on the net about fighting strengths,
(105,000 axis v 195,000 allied), it would appear that out of the
105,000 axis, 55,000 were German and 50,000 were Italian (or maybe
the numbers are reversed...I'll doublecheck). Anyway, from
what others have written, the Italians cannot be so lightly dismissed.
Sure a fair number were poor, but there were several units that knew
how to fight. Rommel had constructed defenses between 5km and 8km deep
and the defence was well planned. Some writers have commented on the
similarity between this and the Western Front 1915-18; others have
drawn comparisions between El Alamein and Kursk where the Russians
built similar, although I would expect much greater defenses compared with
El Alamein. The Germans failed at Kursk but the Allies triumphed
at El Alamein due to superior quantities of armour. As the allies found
out in the west, 1944-45, carefully positioned defenses (as per the
Siegfried Line) could seriously hamper attackers, whilst not being
manned by tremendously able fighters. (I have read that some of these
defences were manned by the german equivalent of the British Home Guard
due to manpower shortage?)

 Emmanuel Gustin pooh-poohed the excuse that the
weather hampered Monty's "mopping up" after "Supercharge". Whilst
fatigue / confusion also played a large part in the failure to
inflict a heavier defeat on the axis, the fact remains that the
weather did play a part and does/did hamper mobility. I'm sure he
would not dismiss the weather in such light terms when discussing
the German advance into the Soviet Union?

more later, in the meantime back to work :-(

steve baldwin
[email-masked]

------------------------------

Date:    Mon, 7 Mar 1994 09:21:51 -0500
From:    Joe Barone <[email-masked]>
Subject: Re: TAC: Italian AT units

Command Magazine excerpted parts of a forthcoming book, entitled,
"The African Campaign", by Alessandro Massignani and Jack Greene,
which will be published by Combined Books.
--
Joe Barone
[email-masked]
A Sherman can give you a very nice edge.

------------------------------

Date:    Mon, 7 Mar 1994 09:21:08 EST
From:    Larry & Kim Jewell <[email-masked]>
Subject: Re: Gen:  PC on my PC

> Hello, Christopher and others!
>
> I would like to add my two cents'worth to this. I do not like the
> word "Nazi" any more than some. I have always preferred the term
> "German" in all circumstances. I find the word "Nazi" inflammatory
> and I think it creates barriers to viewing the war in an objective
> light, which, after all, is what this list is attempting to do.
>
> Thanks.
>
> Terry
>
> Terry Moore, Professor of German and French, Amarillo College
> P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
> fax 806-371-5370
>
Terry, my position if just the opposite, I don't lump all Germans in with
the Nazi's, any more than I lump all Russians in with the Communist, or
all Vietnamese in with the Viet Cong.

In each case we have a political system that has gained dominance and is
doing things that both internal and external observes may find reprehensible.
I'm currently working on a review of H. Zeigler's "Nazi Germany's New
Aristocracy" which tracks the demographics of the "average" SS-Fuehrer. I
have to determine where they came from and what motivated them to become
part of the "Order of the Death's Head". The statistics show that they had
much the same background as the "average" officer that graduated from West
Point (I'll get to Sandhurst later this year), so what makes an "average"
citizen into Amon Hoeth or Omar Bradley? No other time before or since has
produced another Hoeth in a Germany which wasn't ruled by a totalitarian state.

Now if we follow the careers of the SS-Fuehrers into a bifurcated Germany
and see how the two states employed the "rehabilitated" officers (or didn't
do so) we might find a clue as to what would make *anyone* into a Hoeth.

This is still in the early stages of work, so I can't give all the information
in nice, neat, tables, but when we see how people react under either a
totalitarian or liberal system of government it's clear to me which one I'd
rather live under.

To (finally) come to my point, I think that any system (government, religion,
whatever) that thinks it's "totally" right relieves its members of the need
to make moral and ethical evaluations of their conduct. This leads to the
sort of android we find in Amon Hoeth, or the guards along the Iron Curtain
(or atleast their commanders who issued the "shoot to kill" orders).

Babble mode off.

Larry J

[email-masked]; Listowner: WWII-L; Moderator: BYRD.MU.WVNET.EDU
"Sunday's horoscope is note worthy because of its strange, sudden and wholly
unpredictable and inexplicable occurrences, affecting all phases of life."
Your Horoscope" L.A. Evening Herald Express, Sat, 12/06/41

------------------------------

Date:    Mon, 7 Mar 1994 09:24:14 EST
From:    Crane Conrad LTC <[email-masked]>
Subject: Re: Eisenhower & German POWs

Curt,
     I know of no "respectable historians" who give the book much credance. And
until mass graves turn up with the massacred POWs, I doubt if anyone will.

                                             LTC Con Crane
                                             USMA

------------------------------

Date:    Mon, 7 Mar 1994 08:12:00 LCL
From:    SCHERRER TIM A <[email-masked]>
Subject: Son of PC on my PC

I have always tried to be sensitive about using the word Nazi.  I am the
guy who several times a year puts on his feldgrau uniform and tries to
relive the Wehrmacht.  I think there is a big difference between those
just serving their country, and those promoting the fascist regime.  At
the time, the lines were probably VERY blurred, for promoting the fascist
regime was propagandized  as serving Germany.

My drawing line is if it was done on both sides then it doesn't seem to
me to be "political" in nature, and doesn't qualify for the word Nazi.
One can argue about the U.S. Japanese concentration camps, but there is a
big difference between what the U.S. did, which was confinement, and the
Germans did, which was extermination.  The Waffen SS is really touch and
go when trying to decide what to call them.

  For the most part, I don;t consider the field formation to really
qualify, although they held those beliefs.  It is what people did that in
my determination, not what they believed.  What they did is what will be
remembered.  Their thoughts and beliefs at the time were important, but
they've evolved over time.  Their actions  make their legacy.

The Nazi's called themselves Nazi's, who are we to second guess them.

Tim A. Scherrer
1LT, USAR
USTRANSCOM

------------------------------

Date:    Sun, 6 Mar 1994 16:37:47 -0600
From:    Tony Schuler <[email-masked]>
Subject: Re: ADMIN: Intro to WWII-L

confirm wwii-l

------------------------------

Date:    Mon, 7 Mar 1994 10:06:37 -0600
From:    [email-masked]
Subject: Vietnam = Auschwitz ?  Hardly!

Christopher,

     You might have pointed out to your friend that we
went into Indochina to try to prevent the genocide which
did indeed occur after we deserted the Indochinese -- for
"humanitarian/antiwar" reasons!

     Well-intentioned as they were, the anti-Vietnam activists
facilitated a worse holocaust than they ended.  What moral and
legal responsibility/guilt they have  has yet to be decided.

Lou Coatney

------------------------------

Date:    Mon, 7 Mar 1994 17:31:08 GMT
From:    Dmitri Brasoun <[email-masked]>
Subject: <No subject given>

Hello everybody!
I subscibed only today and found the interesting discussion
here.
        I write from France, but really I am Russian and only
work here.
        Firstly, about word "Nazi". In russian literature, TV
and so on usually one says "German Nazi". I see nothing wrong
in this termin because now we have a lot of fascicts in Russia
and we call them "Russian Nazi". What is wrong here? Moreover,
these persons are proud to be "Nazi" (not speaking that Hitler
is one of the main heros in these circle).
        So, Nazi is very general ideology. By this reason the
official Russian propaganda always (early and now) divided the
"Germans" and "Nazi" saying "German Nazi".
        But I have to note that old generation (common people,
who participated in Great Patriotic War-russian name of WWII)
considers that it was war with namely with Germans (not Nazi).
My grandfather told me that before the WWII they beleived that
Nazi is one thing and the suppressed German people is absolutely
other thing (according the official propaganda). It was real shock
for him when after the war onset it had turned out that all (all!!!) Germans are fascists! Where were suppressed German work-people?-
he acked himself. During the first months of war (I mean after
22 of June) people in Soviet Union waited the revolt in Germany
to support "the first state of workers and peasants"(Now it seems
- the naive people!). But at that time Russians acked themself
every day - "may be it will happen tomorrow?"
        So, my grandfather (and I agree with him) was sure that
the turning-point in Russian company happened when people
understood: it was not war between Communists and Nuzi, but
between Russians and Germans. It's very strong opinion of old
generation.
        As for fascism (it's more distributed term in Russia)
itself, now I understand very well the situation in Germany in
20s-30s, because history is repeating, but now in Russia. And
the most terrible things here - it's impossible to do something
to keep country. Believe me - it's impossible.

Best regards,
                                        Dmitry Bratsoun.

------------------------------

Date:    Mon, 7 Mar 1994 11:31:11 -0500
From:    "Sidney W. Kitchel" <[email-masked]>
Subject: Re: QUEST: Americans in concentration camps?

rod holmes writes:
|->
|-> Howdy All,
|->
|-> Hope this doesn't explode. I was wodering if any citizens of the United
|-> States of American were sent to any of the concentration camps?

        Yes, quite a few Nisei (Japanes born in America)! They were
American citizens and sent to U.S. concentration camps. An illegal and
shameful chapter in U.S. history.
                                                        --Sid

--
Sidney W. Kitchel           [email-masked], [email-masked]
Data Parallel Systems, Inc.  ============||  DPSI  ||===============
4617 E. Morningside Drive                             (812) 334-8100
Bloomington, Indiana,  47408  USA               FAX:  (812) 334-8121

------------------------------

Date:    Mon, 7 Mar 1994 11:18:05 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: Son of PC on my PC

> My drawing line is if it was done on both sides then it doesn't seem to
> me to be "political" in nature, and doesn't qualify for the word Nazi.
> One can argue about the U.S. Japanese concentration camps, but there is a
> big difference between what the U.S. did, which was confinement, and the
> Germans did, which was extermination.  The Waffen SS is really touch and
> go when trying to decide what to call them.

The Japanese internment was wrong by any standard, especially considering the
depths we sank to to do it.  On the other hand, of course we didn't slaughter
them.  Still, it's a national disgrace.

As for the Waffen SS, I've read a number of books on the subject, and they seem
to have been thoroughly schizophrenic in their conduct.  At one instant, they'd
treat British prisoners with honor, the next they'd murder French African
colonial troops who fought fiercely, then murder British or American POWS.  It
appeared to rest entirely upon the shoulders who happened to be in charge at
any given place at any given time.

Try Sydnor or Hoehne for specific examples.

------------------------------

Date:    Mon, 7 Mar 1994 11:20:49 -0500
From:    Christopher Morton <[email-masked]>
Subject: Re: Gen:  PC on my PC

>
> > Received: from MAILQUEUE by PCAD (Mercury 1.11); Sun, 6 Mar 94 22:57:46 GMT-6
> > Return-path: <@UBVM.CC.BUFFALO.EDU:[email-masked]>
> > Received: from UBVM.cc.buffalo.edu by PCAD-ML.ACTX.EDU (Mercury 1.11);
> >     Sun, 6 Mar 94 22:57:37 GMT-6
> > Received: from UBVM.CC.BUFFALO.EDU by UBVM.cc.buffalo.edu (IBM VM SMTP V2R2)
> >    with BSMTP id 2278; Sun, 06 Mar 94 23:53:56 EST
> > Received: from UBVM.CC.BUFFALO.EDU (NJE origin LISTSERV@UBVM) by
>
> Hello, Christopher and others!
>
> I would like to add my two cents'worth to this. I do not like the
> word "Nazi" any more than some. I have always preferred the term
> "German" in all circumstances. I find the word "Nazi" inflammatory
> and I think it creates barriers to viewing the war in an objective
> light, which, after all, is what this list is attempting to do.

When speaking tactically, I usually say "German", unless the SS is involved,
then it's CERTAINLY "NAZI" (or SS), since if the SS weren't nazis, then the
NKVD weren't communists!

At the national level, it's hardly rational to say anything BUT nazi.  It's
not like the Social Democrats were conducting the war.

------------------------------

Date:    Mon, 7 Mar 1994 11:56:06 -0500
From:    Steven VEST <[email-masked]>
Subject: Re: Vietnam = Auschwitz ? Hardly!

Lou:

    This is inflammitory, simplistic and (most importantly) off topic.
Please don't get some sort of Vietnam flame fest going here.  I'm getting
too much peripherial stuff on this list anyway.  Why not send these kind
of comments direct e-mail?

Best,

   Steven

==========================[email-masked]===========================
= Steven Vest: Head, Off Campus Lib. Services: Nova University, Ft. Ldl, FL =
="You know that these are not the best of times.                           =
=                But they're the only times I've ever known."    Billy Joel=
================No statements made here reflect Nova University==============

------------------------------

Date:    Mon, 7 Mar 1994 11:59:38 -0500
From:    "Sidney W. Kitchel" <[email-masked]>
Subject: Richest oil family

Jesse Carnes writes:
"Again, his family was the richest oil family in the US at c.1942 and I need
to check which are the three largest oil co.'s in Oklahoma today, let's say,
and see if his family still retains ownership and then take it from
there."

        As an Oklahoman you have attracted my curiosity. One would
assume that the richest oil bunch in Oklahoma ca. 1942 would be the
brothers Phillips of Phillips Petroleum fame. But there were other
possibilities. J. Paul Getty spent WWII in Tulsa managing Spartan
Aircraft. The Marlins and Skelly's also lived in Oklahoma. However,
one would imagine that the richest oil family then was still the
Rockefellers.
        The largest oil firms in Oklahoma ca. 1942 were probably
Phillips Petroleum, Cosden Mid-continent (which became DX then Sunray
DX, and eventually merged with Sunoco), Sinclair, and Warren
Petroleum. At some point, Kerr-McGee was formed but Kerr and McGee
were probably separate in 1940s.
        Currently, the largest ones are probably: Phillips, Cities
Service (Citgo), and Kerr-McGee.

        I'd look in the _Tulsa World_, _Tulsa Tribune_, and the _Daily
Oklahoman_. The large B-24 raid on Ploesti was on Aug. 1, 1943.

                                                        --Sid
--
Sidney W. Kitchel           [email-masked], [email-masked]
Data Parallel Systems, Inc.  ============||  DPSI  ||===============
4617 E. Morningside Drive                             (812) 334-8100
Bloomington, Indiana,  47408  USA               FAX:  (812) 334-8121

------------------------------

Date:    Mon, 7 Mar 1994 12:30:30 EST
From:    Larry & Kim Jewell <[email-masked]>
Subject: INF: Vietnam Forums

For those who wish to discuss the Vietnam war, may I suggest VWAR-L or
SIXTIES-L from the same listserv that brings you WWII-L.

The Vietnam war is germane to this group only as far as it can be related to
WWII.

Larry J

[email-masked]; Listowner: WWII-L; Moderator: BYRD.MU.WVNET.EDU
"Sunday's horoscope is note worthy because of its strange, sudden and wholly
unpredictable and inexplicable occurrences, affecting all phases of life."
Your Horoscope" L.A. Evening Herald Express, Sat, 12/06/41

------------------------------

Date:    Mon, 7 Mar 1994 12:58:55 EST
From:    Ken Koester <[email-masked]>
Subject: Re: Bombing of Dresden /v1, v2

On Fri, 4 Mar 1994 14:17:26 +0100 Emmanuel Gustin said:
>No, they were far to inaccurate to be aimed at something as small as an
>airfield.  Most were fired at cities, and they often missed. London was
>hit by 2419 V-1s out of about 8000 fired at the city. Antwerp was hit by
>2448, but I don't know how many were fired this way...

Anyone know offhand the CEP for a V2?  5 miles?  10?  Pretty bad, in any
case.  It's interesting to me that the V2 bombardment came much closer to
cracking civilian morale than the Blitz did, even though the actual effect
was much less.

------------------------------

Date:    Mon, 7 Mar 1994 13:01:53 EST
From:    Ken Koester <[email-masked]>
Subject: Re: WEAP: Peenemunde, V2 etc

On Fri, 4 Mar 1994 20:57:08 GMT Gudmundur Helgason said:
>Did any of the other "secret-weapons" exist or were under development?
>Like Death rays and stuff like that? Or was it just hype :) No chemical
>stuff?

I've actually seen a photograph of a secret weapon consisting of a giant
speaker/sound system that literally blasted attacking soldiers to bits.
It got a few tests on the eastern front, but the Germans never deployed it
because, well, it was several stories high & took several days to erect
before an attack.  Not a very feasible weapon, but it did apparently take
out nearly a company at a blast in its tests.

ken koester
[email-masked]

------------------------------

Date:    Mon, 7 Mar 1994 12:55:58 -0500
From:    Stan Koper <[email-masked]>
Subject: Gen: Let's Drop PC and Get to WWII History

I hate to add to this discussion.  Although it may be useful to
some, I find it distracting.  If you are referring to the
Wahnnsee (sp?) Conference, or Einsatzgruppen, then I think it
would be appropriate to use the term "Nazi".  I would be less
sure when discussing construction of the Siegfried Line by the
Todt Organization, or regarding radar development, Wehrmacht
strategy, etc.  It should be clear (most of the time) from
context when it is appropriate and when not.  The late German
actor Gert Frobe was a member of the Nazi party.  He was a Nazi.
I don't know that actor Curt Jurgens was, nor were such
Germans as Willi Brandt or (someone will correct me if I'm
wrong), Adolph Galland.

Accuracy is relevant, PC is not.

Stan Koper
[email-masked]
plus  a change, plus c'est la m me chose
     This message brought to you by uqwk and Yarn 0.58

------------------------------

Date:    Mon, 7 Mar 1994 11:00:39 EST
From:    Chuck Weckesser <[email-masked]>
Subject: "60 Minutes": Russian Hitler (Read!)

Larry, this may seem a bit off topic, but I believe this post to be relevant to
your list. Last night, "60 Minutes" did a profile on, and darn it, I can't spell
his name, Vladimir Zhusskowski who absolutely sent *CHILLS UP MY SPINE* with his
plans for Mother Russia in two years hence when he becomes President of Russia.
Notice that I said "when" and not "if."

You heard it here first! This message is archived, than God. I believe that this
man will indeed become the next President of Russia and that he will crush
democracy there. Catherine the Great once commented that Russians "genuinely
appreciate the lash, as they will never understand any other way". I think she
may have been right.

I further predict that he will take back the Baltic States (except possibly
Latvia). I further predict that he shall protect the Bosnian Serbs and permit
the wholesale slaughter of innocent Muslims.

Was it not Santanaya (sp?) who said that those who forget the lessons of history
are doomed to repeat them? Remember, what Hitler did was *NOT* some big
surprise. He was extremely candid *UP FRONT* re: his intentions should he ever
come to power.

I believe that he has the support of the demoralized Russian Army and secret
police. I believe that NOW is the time for any Jew living in Russia to take his
advice (and he said this last night on 60 minutes) and move to Israel. Nothing
but pogroms await them in two years hence. Another Kristallnacht. But worse.
Pogroms have always been a part of Russian heritage.

If I am not mistaken, America has an Executive Order in effect (with good
reason) which states that the CIA or any other organ of the American government
shall not murder a Head of State (ala Salvador Allende).

Thus, the time to act is NOW, while he lacks any title.

People once thought Nassar (in particular, UK PM Eden) was another Hitler.
Nassar was nothing compared with this man. He will do *exactly* as he said he
would, secret weapons and all. Japan shall never receive the Kuril Islands and
in fact, should start building their defenses today.

Hitler came from the gutters of Europe. The industrialists, such as the Krupp
family, all thought that they could "control" Hitler, as did von Papen in
convincing the "old man" (Hindenburg) to appoint Hitler Chancellor and himself
Vice-Chancellor.

With the help of the second largest party (the Catholic Center Party), the
Enabling Act, which in theory was "temporary," was passed. Hitler was the
undisputed master of Germany following the death of Hindenburg who narrowly
defeated Hitler for President to begin with (e.g. Yeltsin narrowly defeated this
nut case).

After more than 600 years of Hohenzollern rule, the German people had a truly
Democratic nation for a bit more than 12 years. I believe the same fate awaits
Russia.

We must act NOW. Can we afford a return to a new Cold War? Just as the Germans
foolishly gave Lenin safe passage through Germany to help their war effort in
order that Lenin might ferment Revolution in Petrograd they opened a Pandora's
Box that they paid for in spades a generation later.

Let's not make the same mistake. It is against the law, as it should be, to kill
a head of state. Currently, like Hitler, he is a street-brawling, xenophobic
drug addict (well, to be accurate, Hitler was not a drug addict until 1943 -
good old Dr. Morell) whose star is on the rise.

We send a cleaner in now or never. We should all be grateful that the UN,
*finally*, has become the powerful entity that FDR had hoped for with the
collapse of the bipolar status-quo. We cannot allow the UN to become another
League of Nations. And I predict that the UN will become totally preoccupied
with this self-annoited savior of Mother Russia if he becomes the next
President. As everyone probably knows, Yeltsin has said he will not run again.

I don't know about the rest of you, but this man has me scared ****. I believe
he will do <EVERY> act he has uttered. There will be no Politburo or Central
Committee to act as a check and balance. Like Hitler, this man is a nihilist. He
will roll the dice no matter what the stakes. And the "stakes" could be the
safety of our great Republic.

May God have mercy on all of us if he becomes "Vladimir the Terrible" as I
forsee.

The man has already said he will murder 500,000 Estonians under the aegis of
"protecting" the Russian minority. Does that ring any bells folks?

CJW

------------------------------

Date:    Mon, 7 Mar 1994 12:22:10 -0600
From:    [email-masked]
Subject: AMERICAN concentration camps?  Wrong!!

Is this Sid Kolko on our net?

While a literal definition of "concentration camp" denotes
  a concentrating-point/detention-camp, which the detention camps
  for Japanese-Americans certainly were, the overall connotation
  is now EXTERMINATION CAMPS -- which ours obviously were not.

Let's maintain some vestige of intellectual integrity in this
  discussion, shall we?

Lou Coatney, WIU

------------------------------

Date:    Mon, 7 Mar 1994 12:27:19 -0600
From:    [email-masked]
Subject: Re: INF: Vietnam forums ELSEWHERE

OK, Larry, I'll terminate (my half of) the Vietnam=Auschwitz?!
  thread.

However, the experience of myself and others has been that
  objective moderation/discussion has not been characteristic
  of VWAR-L.

I had heard that another, more academic, Vietnam discussion
  group was going to be started up.  Will it be via UBVM?

Lou

------------------------------

Date:    Mon, 7 Mar 1994 12:31:35 -0600
From:    [email-masked]
Subject: Welcome, Dmitri!!

Wow!  A real, live Russian, folks!

Thank you for your "pulse of the people" observations on
  the Great Patriotic War generation in Russia, Dmitri.

We look forward to your active participation.  Any new
  books and historical interpretations in Russia are of great
  interest to us.

YYYPPPPPAAAAAAAAA!!!!!!!!!!!!!!  nO6EDA!!!!!!!!!!!!!  :-)

Lou Coatney, Western Illinois University, Macomb, Illinois

------------------------------

Date:    Mon, 7 Mar 1994 13:46:11 EST
From:    Larry & Kim Jewell <[email-masked]>
Subject: Re: INF: Vietnam forums ELSEWHERE

>
> OK, Larry, I'll terminate (my half of) the Vietnam=Auschwitz?!
>   thread.

  Thank you.

> However, the experience of myself and others has been that
>   objective moderation/discussion has not been characteristic
>   of VWAR-L.

  Different listowners have different styles of "tending" a list. The content
of VWAR-L can be inflamatory, but not nearly as much as WWII, if allowed to
go badly off topic and passions allowed to run unchecked (a not altogether
bad thing, for VWAR, as it was very cathartic for some people).

> I had heard that another, more academic, Vietnam discussion
>   group was going to be started up.  Will it be via UBVM?

  I beleive SIXTIES-L will be moderated (someone correct me?) and so the
discussion will be on a higher level (more Apollonian than Dionysian).

> Lou

Larry J

[email-masked]; Listowner: WWII-L; Moderator: BYRD.MU.WVNET.EDU
"Sunday's horoscope is note worthy because of its strange, sudden and wholly
unpredictable and inexplicable occurrences, affecting all phases of life."
Your Horoscope" L.A. Evening Herald Express, Sat, 12/06/41

------------------------------

Date:    Mon, 7 Mar 1994 19:16:55 GMT
From:    Stephen Baldwin <[email-masked]>
Subject: Re: AMERICAN concentration camps? Wrong!!

>
>       While a literal definition of "concentration camp" denotes
>         a concentrating-point/detention-camp, which the detention camps
>         for Japanese-Americans certainly were, the overall connotation
>         is now EXTERMINATION CAMPS -- which ours obviously were not.
>
>       Let's maintain some vestige of intellectual integrity in this
>         discussion, shall we?
>
>       Lou Coatney, WIU

Ladies and Gentlemen!
a slight inference from Louis' mail...

does this mean that the British concentration camps of the Boer War
were not concentration camps either?

genuinely

steve baldwin
[email-masked]

------------------------------

Date:    Mon, 7 Mar 1994 14:57:34 EST
From:    Lowe Barrett MAJ <[email-masked]>
Subject: Re: INF: El Alamein strengths

Steve,

I think the fighting ability of the Italian soldier, even though there are many
cases where he fought well, was still inferior to that of the German Afika
Korps.  Yes, in a set piece defense like El Alamein, the Italian soldier
could and did fight effectively.  However, since the Italian infantry divisions
in North Africa lacked the amount of organic transport the mobile German units
had, they were a liability, especially after the British broke through in the
north.

There are many reasons for the defeat of the Afrika Korps at El Alamein.
However, I still think, in a nutshell, the quanitative superiority of
Montgomery's 8th Army is what did Rommel in, plus the scarcity of supplies
reaching the Afrika Korps at the end of a VERY long supply line that was
quite effectively being interdicted by the British airpower on Malta
and along the coastal road (the via Balbia).

Bear

Barrett F. Lowe               RANGERS LEAD THE WAY!
MAJ, IN
Dept of Physics, West Point  (e-mail:  [email-masked])

------------------------------

Date:    Mon, 7 Mar 1994 14:10:23 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Polesti raids misinformation

> Received: from MAILQUEUE by PCAD (Mercury 1.11); Mon, 7 Mar 94 7:51:41 GMT-6
> Return-path: <@UBVM.CC.BUFFALO.EDU:[email-masked]>
> Received: from UBVM.cc.buffalo.edu by PCAD-ML.ACTX.EDU (Mercury 1.11);
>     Mon, 7 Mar 94 7:51:33 GMT-6

Hello, Alan!

Your statement below is correct, and I can add nothing further to it.
Obviously Ploesti became more accessible once enemy airfields were
captured on the south European continent and in the Balkans,
particularly.

Thanks for the additional comment.

Terry

------------------------------------------------------------------
 > Prof. Moore says,...
>
> >    Ploesti was bombed a total of 44 times during the course of the
> >war. There was even one raid of P-38's loaded down with bombs that
> >was sent to attack the refineries there. It had long been a juicy and
> >tempting target to American planners. The problem was always
> >distance and the fact that it was so heavily defended for obvious
> >reasons.
> >
> >   The big raid on Ploesti in 1942, I think, in which we lost so many
> >B-24's were part of the IXth Air Force operating out of North Africa.
> >There were 5 combat cameramen that made the raid and only one
> >survived, and the only footage you will ever see of that raid, and I
> >think this cameraman shot a total of 526 feet of film during the
> >course of that raid, was all shot by this man. His name was Jerry
> >Joswick who wrote a fascinating book on this topic.
>
> And as I recall from my readings many years ago now, they switched to low
> level bombings, on the order of 200 feet. This was so they could avoid as
> much flak and be as inconspicuous as possible. I believe their accuracy
> increased as well. -Al
>
> -----------------------------------------------------------------------------
> Alan Wild, LAN Mgr.  Father of 1.5             Voice:          (401) 792-2611
> ACC - Lippitt - URI  American Legion Post 102. FAX:            (401) 792-5479
> Kingston, RI  02881                            Bitnet:           AWild@URIACC
>                                                Internet: [email-masked]
>
> Murphy's Uncertainty Principle:    You can know something has gone wrong only
>                                     when you make an odd number of mistakes.
> -----------------------------------------------------------------------------
>

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Mon, 7 Mar 1994 15:16:55 -0500
From:    "John E. Kollar" <[email-masked]>
Subject: Re: WEAP: Peenemunde, V2 etc

        There are also reports of a nerve gas that was developed, but
that Hitler thought that the Allies also had it so he did not use
it.  Air to Air Missiles where also developed, and saw extremely
limited like on or two usage, rocket glider bombs sunk an Italian
battleship, name to follow, and also punched a hole in an American
Light Cruiser, also name to follow.  Surface to Air missiles were on
the drawing board, the closed cycle submarine engine, a submarine
that was as capable, almost, as a modern soviet foxtrot/tango, homing
torpedoes for both surface and subsurface use, an A4, a V-2 on
with a second stage to hit the US, the list goes on, a bomber
capable of bombing the US but work didn't get too far.  That's
about all I can think of for the moment, I am new to this group,
so if sources are required just tells me and I'll provide, I used
to be on a modersated Mil-Hist group and almost everyone had to
quote at some point or other.
                                        John E. Kollar

------------------------------

Date:    Mon, 7 Mar 1994 14:10:53 -0600
From:    [email-masked]
Subject: Re: Polesti raids misinformation

On Mon, 7 Mar 1994, Alan Wild wrote:
>
> And as I recall from my readings many years ago now, they switched to low
> level bombings, on the order of 200 feet. This was so they could avoid as
> much flak and be as inconspicuous as possible. I believe their accuracy
> increased as well. -Al
>

Mr. Wild,
        My grandfather, who was one of the looky few who survived the
later of the Polesti raids, has spoken of flying in a very low altitutes
to avoid radar contact, but he said that they would assend to bombing
altitute shortly before reaching the oil fields.
        I will be seeing him over break and will talk to him about the
bombings then.  If I get more specific information I will post it here.

C.K. Bryant
[email-masked]

"The Riskier the road, the greater the profit."
        The 62nd Rule of Acquisition

------------------------------

Date:    Mon, 7 Mar 1994 14:20:00 LCL
From:    SCHERRER TIM A <[email-masked]>
Subject: Re: Bombing of Dresden /v1, v2

Don't forget there was an on-going deception plan that was feeding
information back to the Germans that the impact points were different
than expected so they would retarget them into the countryside, hopefully
only scaring cows into not producing milk, versus destroying buildings.
Again, I'm over 230+ from my references but I believe the Germans
retargeted which took some of the pressure off London.

>On Fri, 4 Mar 1994 14:17:26 +0100 Emmanuel Gustin said:
>>No, they were far to inaccurate to be aimed at something as small as an
>>airfield.  Most were fired at cities, and they often missed. London was
>>hit by 2419 V-1s out of about 8000 fired at the city. Antwerp was hit
by
>>2448, but I don't know how many were fired this way...

During the Gulf War I was giving a briefing about a SCUD strike, and the
General asked how a SCUD missile determines where it impacts.  I spent
the entire night researching the question and when I briefed the
information, the General was reading a message and basically ignoring me.
 I have a feeling if we were listening to air raid sirens in a bunker
rather than a cozy command center in the cornfields of Illinois, he would
have listened a lot closer.

The CEP of a V-2 can't be too far off that of a SCUD, or at least the
Iraqi variants.   A 5 or 10 mile CEP isn't so bad when you aren't
shooting at a pinpoint target.  The idea of the weapon was vengeance, and
it made it more effective as a psychological weapon if it wasn't targeted
at anything in particular.  If they only fell near military installations
then people would move away from them and feel secure.  When they fall
out of the sky at random, that is a terror weapon.

>>Anyone know offhand the CEP for a V2?  5 miles?  10?  Pretty bad, in
any
>>case.  It's interesting to me that the V2 bombardment came much closer
to
>>cracking civilian morale than the Blitz did, even though the actual
effect
>>was much less.

Our nickname for SCUD was "Sure could use directions", and the USAF song
at that time was "Looking for SCUD's in all the wrong places".

Tim A. Scherrer
1LT, USAR
USTRANSCOM

------------------------------

Date:    Mon, 7 Mar 1994 14:45:40 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: WEAP: Peenemunde, V2 etc

> Received: from MAILQUEUE by PCAD (Mercury 1.11); Fri, 4 Mar 94 15:18:38 GMT-6
> Return-path: <@UBVM.CC.BUFFALO.EDU:[email-masked]>
> Received: from UBVM.cc.buffalo.edu by PCAD-ML.ACTX.EDU (Mercury 1.11);
>     Fri, 4 Mar 94 15:18:30 GMT-6

Hello, again, Gudmundur and any others interested in this post!

Here goes the rest of the message from this morning.

                  Experimental Reconnaissance

Arado Ar 240
      Ar 440

Blohm and Voss Bv 141
               DFS 228

Fieseler Fi 256

Junkers Ju 8-635

Messerschmitt Me 261 Adolfine

Siebel Si 201

                Experimental Float Planes and Flying Boats

Arado  Ar 231
       Ar 233

Blohm and Voss Ha 140

Heinkel He 120

Blohm and Voss Bv 238

Dornier Do 214 and 216

                  Experimental Transport

Blohm and Voss Bv 144

Fieseler Fi 333

                   Helicopters

 Dohlhoff Wn 342

 Flettner FL 265
          FL 282 Kolibri (Humming Bird)

Focke-Achgelis FA 223 (Drache)
               FA 225
               FA 284
               FA 330 Bachstaltz

Nagler and Rolz NR 54

                      Experimental Aircraft

DFS 332
DFS 346

Focke-Achgelis EA 269

Heinkel He 112 (modified)
        He 176
        He 178

Henschel Hs 128
         Hs 130

Junkers EF 61

Lippisch  DM-1

Messerschmitt Me 209

                      Project Series (Drawing Board)

                        Arado Projects

E-381
E-530

                     Blohm and Voss Projects

Bv 40
P.163
P.170
P.188
P.194
P.196
P.202
P.203
P.204
P.205
P.208
P.209
P.211
P.212
P.213
P.215

                      Daimler-Benz Projects

Project A

                       Dornier Projects

P.247
P.252
P.256

                      Focke-Wulf Projects

Rotary Wing Ramjet Fighter

                       Gotha Projects

P.60

                        Heinkel Projects

P.1076
P.1077 Julia
P.1078A
P.1080
P.1095

                         Henschel Projects

P.122
P.135

                         Junkers Projects

EF 125
EF 126 Lilly
EF 127 Dolly
EF 128 Willi
EF 130

                          Messerschmitt Projects

P.1101
P.1104
P.1106
P.1107
P.1110/11
P.1111
P.1116

Focke-Wulf Fw 206
           Fw 300

Messerschmitt Me 208

Messerschmitt-Caudron MeC 164

                    Skoda Projects

 Skoda Ramjet Fighter

 All interested parties. That is it. If anyone wants what info I have
on any of these, please send me the alpha-numeric designation and I
will get what I have to you.

Hope this has been of help.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Mon, 7 Mar 1994 14:46:50 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: To Terry Moore about Peenemunde

> Received: from MAILQUEUE by PCAD (Mercury 1.11); Sat, 5 Mar 94 12:15:27 GMT-6
> Return-path: <@UBVM.CC.BUFFALO.EDU:[email-masked]>
> Received: from UBVM.cc.buffalo.edu by PCAD-ML.ACTX.EDU (Mercury 1.11);
>     Sat, 5 Mar 94 12:15:25 GMT-6

Hello, Gudmundur!

Will get you what I have of General Balck. I had corresponded with
him several times before he died.

Will get back to you.

Terry
--------------------------------------------------------------------

     Hey Terry Moore
>
> Thanks for your great offer, I would be interested in almost anything
> that you can get me, Peenemunde or not :) I have horrible times getting
> any library info here and I only have money to get a dozen or so U-boat
> books a year :) Peenemunde is a special interest to me for the V-2 and
> the Laffenwertz(?) project. Can you send me both your e-mail address and
> a list (if possible) of what you have? I would be most grateful to say
> the least.
>
> PS: How come do your posts look different than the others? Are you
> e-mails re-routed to the list or something?
>
> PS II: I also saw you offering something about Balck, my favorite
> Wehrmacht officer, Could you also send me list of info in him/his
> commands etc.?
>
> I think that this would be best continued off the list as I dont think
> most members care for this info :)
>
>
> Thanks again.
>
>
> Gudmundur J. Helgason
>
> E-mail:    [email-masked]
>

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Mon, 7 Mar 1994 14:35:00 LCL
From:    SCHERRER TIM A <[email-masked]>
Subject: "60 Minutes": Russian Hitler (R

>Larry, this may seem a bit off topic, but I believe this post to be
relevant to
>your list. Last night, "60 Minutes" did a profile on, and darn it, I
can't spell
>his name, Vladimir Zhusskowski who absolutely sent *CHILLS UP MY SPINE*
with his
>plans for Mother Russia in two years hence when he becomes President of
Russia.
>Notice that I said "when" and not "if."

I watched this as well, and he scared the &*%$# out of me.  I just wonder
how much support he truly has and how much his supporters drum up and
manufacture when needed.

>I further predict that he will take back the Baltic States (except
possibly
>Latvia). I further predict that he shall protect the Bosnian Serbs and
permit
>the wholesale slaughter of innocent Muslims.

I believe if he ever gets in power he will probably incite a full blow
civil war across the former USSR.  The Baltics will not give up their
freedom without a fight, as will many of the other republics.  They were
ready to fight for it before they had it, and they won't give it up
cheaply.  Once someone has tasted freedom, they aren't going to want to
give it back without a fight--or at least I hope.

>I believe that he has the support of the demoralized Russian Army and
secret
>police. I believe that NOW is the time for any Jew living in Russia to
take his
>advice (and he said this last night on 60 minutes) and move to Israel.
Nothing
>but pogroms await them in two years hence. Another Kristallnacht. But
worse.
>Pogroms have always been a part of Russian heritage.

He claims support, and is trying to buy them of with offers of a country
house for every officer, chicken in every pot, etc.....

>If I am not mistaken, America has an Executive Order in effect (with
good
>reason) which states that the CIA or any other organ of the American
government
>shall not murder a Head of State (ala Salvador Allende).

>Thus, the time to act is NOW, while he lacks any title.

I can't argue that this guy has to be stopped, but killing him would just
make him a martyr--it would be much better if he somehow discredits
himself.  He is a loose cannn and may very well dothis himself.  Maybe he
should invest in Arkansas real estate?

To me he semed crazed, and perhaps even under the influence of drugs.
Any man who threatens to wipe out hundreds of thousands of people if they
harm his lackey in the Baltics has to be half insane.  At lease Saddam
has somebody he can confide with and be understood.

Tim A. Scherrer
1LT, USAR
USTRANSCOM

------------------------------

Date:    Mon, 7 Mar 1994 14:54:38 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Bombing of Dresden /v1, v2

> Received: from MAILQUEUE by PCAD (Mercury 1.11); Mon, 7 Mar 94 12:30:40 GMT-6
> Return-path: <@UBVM.CC.BUFFALO.EDU:[email-masked]>
> Received: from UBVM.cc.buffalo.edu by PCAD-ML.ACTX.EDU (Mercury 1.11);
>     Mon, 7 Mar 94 12:30:32 GMT-6
> Received: from UBVM.CC.BUFFALO.EDU by UBVM.cc.buffalo.edu (IBM VM SMTP V2R2)
>    with BSMTP id 3686; Mon, 07 Mar 94 13:26:24 EST

Hello, Ken!

That may be due to the fact that it was the anticipation factor that
did a lot of people in as opposed to a bombing raid. One could hear
the bombers approaching and the ack-ack fire gave people a sense that
something at least was being done. With the V-2's you never knew and
the fear was always constant with no emotional relief.

Terry

>
> On Fri, 4 Mar 1994 14:17:26 +0100 Emmanuel Gustin said:
> >No, they were far to inaccurate to be aimed at something as small as an
> >airfield.  Most were fired at cities, and they often missed. London was
> >hit by 2419 V-1s out of about 8000 fired at the city. Antwerp was hit by
> >2448, but I don't know how many were fired this way...
>
> Anyone know offhand the CEP for a V2?  5 miles?  10?  Pretty bad, in any
> case.  It's interesting to me that the V2 bombardment came much closer to
> cracking civilian morale than the Blitz did, even though the actual effect
> was much less.
>

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Mon, 7 Mar 1994 15:05:14 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Gen:  PC on my PC

> Received: from MAILQUEUE by PCAD (Mercury 1.11); Mon, 7 Mar 94 8:34:40 GMT-6
> Return-path: <@UBVM.CC.BUFFALO.EDU:[email-masked]>
> Received: from UBVM.cc.buffalo.edu by PCAD-ML.ACTX.EDU (Mercury 1.11);

Hello, Larry!

Thanks for writing. I would like to respond.

> Terry, my position if just the opposite, I don't lump all Germans in with
> the Nazi's, any more than I lump all Russians in with the Communist, or
> all Vietnamese in with the Viet Cong.

    You may not, but what you say and what you may mean may be
misinterpreted. To me the Nazis will always be the card-carrying kind
associated with WWII. The term Nazis used these days in Germany and
elsewhere is misleading to me, and I simply don't like that word in
today's context, but too often that word has been used to
characterize a whole people when that simply wasn't so. Anyway, I
personally try to avoid the word, if it isn't appropriate.

 > To (finally) come to my point, I think that any system
(government, religion,
> whatever) that thinks it's "totally" right relieves its members of the need
> to make moral and ethical evaluations of their conduct. This leads to the
> sort of android we find in Amon Hoeth, or the guards along the Iron Curtain
> (or atleast their commanders who issued the "shoot to kill" orders).

    I agree with that, and that is always the challenge with any
system of government, because I think that it is very easy to fall
into that trap.

    Thanks, Larry!

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Mon, 7 Mar 1994 16:03:39 EST
From:    "Jonah Triebwasser, Adjunct Instructor,
         Marist Coll" <[email-masked]>
Subject: Re: Bombing of Dresden /v1, v2

> On Fri, 4 Mar 1994 14:17:26 +0100 Emmanuel Gustin said:
> >No, they were far to inaccurate to be aimed at something as small as an
> >airfield.  Most were fired at cities, and they often missed. London was
> >hit by 2419 V-1s out of about 8000 fired at the city. Antwerp was hit by
> >2448, but I don't know how many were fired this way...
>
> Anyone know offhand the CEP for a V2?  5 miles?  10?  Pretty bad, in any
> case.  It's interesting to me that the V2 bombardment came much closer to
> cracking civilian morale than the Blitz did, even though the actual effect
> was much less.
Please translate "CEP". Thank you

Jonah Triebwasser
Adjunct Instructor
Marist College
Dyson Building (Adult Education)
Poughkeepsie, New York12601
Tel: (914) 575-3331, ext. 7037
E-Mail: [email-masked]

------------------------------

Date:    Mon, 7 Mar 1994 15:13:32 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Son of PC on my PC

> Received: from MAILQUEUE by PCAD (Mercury 1.11); Mon, 7 Mar 94 8:55:58 GMT-6
> Return-path: <@UBVM.CC.BUFFALO.EDU:[email-masked]>
> Received: from UBVM.cc.buffalo.edu by PCAD-ML.ACTX.EDU (Mercury 1.11);
>     Mon, 7 Mar 94 8:55:51 GMT-6

Hello, Tim!

I agree with your statements. I just want to comment on the last one.

>
> The Nazi's called themselves Nazi's, who are we to second guess them.

    That is true, but the less educated or less well-informed tend to
lump all Germans into that category when talking about the war. The
term Nazi is appropriate with the card-carrying kind but it is unfair
for some to use that word without really being aware of what it
really means.

    Thank you.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Mon, 7 Mar 1994 15:24:04 -0600
From:    "WILLIAM L. HUBER - SAA" <[email-masked]>
Subject: Re: Gen. Steiner: Defence of Berlin

>
> Can anyone else provide me with more *pre 1945* information on this very
> interesting General Steiner? Unfortunately, the book does not discuss any
> contributions he may have made prior to the defence of Berlin.
>
> Chuck

Hi Chuck,

Felix Steiner was born 23 May 1896 in Ebenrode and was one officer of
the SS who saw combat during WWI as an officer.  Later he served with
boarder protection units and the Reichswehr but joined the SS
Verfuegungstruppe in 1935.  He was in charge of training while in the
SS at that time and his core belief was that "Sweat saves blood".

He served in Poland and France where he got his Knights Cross but in
Russia he came into his own.  He built a reputation as a leader by
being sent to faltering points of the line and attacking or holding in
situations that were generally deemed impossible.

At one point GenFM Model assigned him the key task of defending his
army from being encircled and Steiner's men held out for two weeks.
Model personally reviewed the remaining men of Steiner's command that
saved his army - there were 200 left to be reviewed.

During the Battle of Berlin he and Walther Wenck (Army General) both
realized that they had insufficient forces to effect a rescue so
Steiner directed his men to "avoid capture by the Soviets".  Steiner
was taken prisoner at Lueneburg, Germany, on 3 May 1945.  He died in
Munich 17  May 1966.

This is from Angolia's _On the Field of Honor_ Vol. 1.

Cheers, Bill Huber / [email-masked]

------------------------------

Date:    Mon, 7 Mar 1994 21:25:26 GMT
From:    Stephen Baldwin <[email-masked]>
Subject: Re: INF: El Alamein strengths

Hi there Bear!

>       Steve,
>
>       I think the fighting ability of the Italian soldier, even though there are many
>       cases where he fought well, was still inferior to that of the German Afika
>       Korps.
Yes. I would not dispute that - but they have been virtually
dismissed as pizza topping by some, which is to underestimate them.

> Yes, in a set piece defense like El Alamein, the Italian soldier
>       could and did fight effectively.
And that _is_ what we're discussing :-)
...so you would agree with me that they did fight effectively...
or at least - a good number of Italian units were not a pushover.

> However, since the Italian infantry divisions
>       in North Africa lacked the amount of organic transport the mobile German units
>       had, they were a liability, especially after the British broke through in the
>       north.
That is a fair point. Once the line cracked, it was all over wasn't it.

>
>       There are many reasons for the defeat of the Afrika Korps at El Alamein.
>       However, I still think, in a nutshell, the quanitative superiority of
>       Montgomery's 8th Army is what did Rommel in, plus the scarcity of supplies
>       reaching the Afrika Korps at the end of a VERY long supply line that was
>       quite effectively being interdicted by the British airpower on Malta
>       and along the coastal road (the via Balbia).
This is where your superior knowledge comes to the fore...
I have never disputed the numerical superiority (and in a few instances
the technical superiority) of the Allies. I think you would argue
that it was obviously decisive. I would say "not necessarily".
That the axis had supply problems too I would not dispute. (I
also think I need to run off and sit in the library for a few days!).
Numerical and technical superiority can still be thwarted by
careful defence as I have tried to illustrate with
previous postings to the discussion. Rommel nevertheless achieved a good
deep defence. Sure, his line was
brittle since when it cracked, it disintegrated, but whilst it held,
Monty had to "crumble" it away and he also had to adapt his
plan to the conditions (which I think is a plus point for him).
This "crumbling" action was courageous for the reasons
spoken of before - risking high (by WWII standards) casualties
with a force that had been defeated earlier etc. BTW I haven't
read of any alternative strategies put forward by the Corelli
Barnett school. What does he suggest Monty should have done
vis-a-vis the attrition/wearing down part of the operation?

>       RANGERS LEAD THE WAY!
How long have  you been  a fan of Scottish soccer?

best regards

Steve (Baldwin)
[email-masked]

------------------------------

Date:    Mon, 7 Mar 1994 15:39:18 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: The 106th, the Ardennes, and a friend of von

> Received: from MAILQUEUE by PCAD (Mercury 1.11); Sat, 5 Mar 94 14:41:31 GMT-6
> Return-path: <@UBVM.CC.BUFFALO.EDU:[email-masked]>

Hello, Con!

Thanks for your note, but I still feel that some questions weren't
answered.

>      Reference your questions about civilianization of the academies, the
> argument being made by Sen. Nunn and others is that the Academies are too
> "insular and isolated" from the educational mainstream with just military
> faculty.

    It seems to me that Sen. Nunn has no right to mix into the
internal affairs or make judgements about matters that are
exclusively the domain of the USMA. After all, you and your
colleagues along with the administration there have the right to
decide just what changes need to be made, as I see it. Your situation
there reminds me of the similar situation we have here in Texas with
the controversy over public education. Too many administrators
without a teaching background have too much influence on what goes on
in the classroom. How can Sen. Nunn or anyone else in Washington
decide what is best for your institution when their business is to
govern, not decide what is best for the cadets at West Point or at
any of the other service academies.

essure is being put on USAFA and USMA because the Naval Academy
> now has more than 50% civilian faculty.

I am not all that convinced that that is a good thing. So what if the
NA has 50% civilian faculty. Those cadets there as at the USMA are
there to get the best possible military education available. I am not
convinced that a mixed faculty will enhance that. I grant you I am
prejudiced, but I think we are all seeing what is going on with the
navy. I am afraid that this "humanizing" or civilianization program
you mention is contrary to the nature of your schools, and will
ultimately lead to a diminution of discipline and a lowering of
standards.

he initial Senate
> legislation actually set that same goal for us, but it was changed later
> after consultations with the Academies.\

That was at least decent of them, but I still believe that the
business of Congress is to pass laws and govern, not mix in the
internal affairs of the service academies.

This is just my feeling, and I would welcome your comments or anyone
else's for that matter.

Our actual goal now is
25% civilian > faculty by the year 2002.

    I see that as a giant step backward. Sorry, but that is just the
way I feel.

    Thank you, Con, and all the best. Frankly, you have my deepest
sympathies.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Mon, 7 Mar 1994 15:44:35 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Gen:  PC on my PC

> Received: from MAILQUEUE by PCAD (Mercury 1.11); Mon, 7 Mar 94 11:18:15 GMT-6
> Return-path: <@UBVM.CC.BUFFALO.EDU:[email-masked]>

Hello, Christopher!

> When speaking tactically, I usually say "German", unless the SS is involved,
> then it's CERTAINLY "NAZI" (or SS), since if the SS weren't nazis, then the
> NKVD weren't communists!

 I can accept that distinction, but many times I think some overlook
that difference.

> At the national level, it's hardly rational to say anything BUT nazi.  It's
> not like the Social Democrats were conducting the war.

    I agree with that and would only use that term in that context or
with those involved in the Holocaust or promoting the ideology of
Nazism.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Mon, 7 Mar 1994 15:50:28 -0600
From:    "WILLIAM L. HUBER - SAA" <[email-masked]>
Subject: Re: WEAP: Peenemunde, V2 etc

> I've actually seen a photograph of a secret weapon consisting of a giant
> speaker/sound system that literally blasted attacking soldiers to bits.
> It got a few tests on the eastern front, but the Germans never deployed it
> because, well, it was several stories high & took several days to erect
> before an attack.  Not a very feasible weapon, but it did apparently take
> out nearly a company at a blast in its tests.
>
> ken koester

I think there is a kid down the street from me that has one in is car.
You will never miss him coming down the road.  If only I could get him
not to beta test it at 0200 hours.... :-/

Bill Huber --

------------------------------

Date:    Mon, 7 Mar 1994 15:47:51 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Rohm shot

> Received: from MAILQUEUE by PCAD (Mercury 1.11); Sat, 5 Mar 94 7:30:20 GMT-6
> Return-path: <@UBVM.CC.BUFFALO.EDU:[email-masked]>

Hello, Chistopher!

> Wasn't Pfeffer von Salomon Jewish, or from a Jewish background?  I vaguely
> recall "Order of the Death's Head" mentioning this, but it could have been
> another book instead.

    He may have been. I remember reading a long while back that he
may have been of Jewish ancestry. I will have to check on that.

It has been a while since I have read anything on the early days of
Hitler and the NSDAP.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Mon, 7 Mar 1994 16:40:42 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Eisenhower & German POWs

> Received: from MAILQUEUE by PCAD (Mercury 1.11); Sun, 6 Mar 94 18:53:16 GMT-6
> Return-path: <@UBVM.CC.BUFFALO.EDU:[email-masked]>

Hello, Curt!

Will try to respond to your post.

> I'm currently working on a research project that was inspired by James Bacque's
> book "Other Losses".  Its basic premise is that Eisenhower "quietly engineered
> the deaths of one million German prisoners", who were capture during the last
> weeks of the war.  By changing the status of these prisoners from POW to DEF
> (Disarmed Enemy Forces), Eisenhower was able to avoid living up to the
> standards of the Geneva convention and to keep the International Red Cross
> away from the camps where conditions were bad.

    That is all conjecture, unsubstantiated and opinion.

> As far as I can find out, the debate is pretty much at a stalemate with each
> side accepting that there was atrocious conditions in these camps (No
> argument there), but because statistics and interview interpretation is
> subjective each side is able to bolster their own view point.

    I'll go along with that.

> The Pro-Bacque side argues that the Other Losses is a story of
"premeditated
> atrocity and on-going conspiracy to prevent word of it ever leaking out."
> It argues that Eisenhower's intense hatred of the German people and
> willingness to carry out the "denazification" of Germany (Morganthau plan) was
> at the origin of the horrible conditions.

    Not so, in reality.

> What I would like hear:
> 1. Some opinions about the book and the debate.

    I have the book by Bacque and it cannot be obtained here in the
US, as far as I know. I have only looked through it and have not read
it carefully, but I think I know enough about it and through
interviews and reviews to make some statement on it. The figure of 1
million Germans being slowly and systematically starved to death
through Eisenhower's enmity toward the Germans is totally without
foundation. Bacque's book created a stir when it came out, but his
figures are way off, and his claim that Ike deliberately brought
about the death's of countless Germans has no basis in reality.
I fully support what Con Crane said and what Stephen Ambrose said
about Bacque's statistics. In Ambrose's own words, Bacque's figures
are "preposterous".

> 2. The possible influence of the Morganthau Plan on the POW/DEF status.

    I am not familiar with that distinction, and have never seen it
implemented anywhere under US Army jurisdiction during the war. To
the best of my knowledge, regardless of the politics in Washington at
the time, the status of POW's held in POW camps was never violated or
changed to accommodate the political climate in Washington.

> 3. The Soviet involvement in setting up the Morganthau Plan through.

    I am not familiar with that, and cannot make a determination on
that, however Stalin was wanting to have 40,000 German officers taken
out and shot after cessation of hostilities. I think this statement
was made in a conversation with Churchill at Yalta or one of his
visits to the Kremlin late in the war. I know of no active Soviet
participation or involvement in the implementation of the Morganthau
Plan, and thanks to Roosevelt, I think, it was never implemented.

 >    Morganthau's Assistant Secretary Harry Dexter White.

> 4. The issue of generalized responsibility vs. individual responsibility.

    Need to know what you mean here.

> 5. Location and conditions of British Camps.

    Do you mean those British POW camps located in Germany after the
end of the war?

 > 6. The reasoning why German POWs were held for so
long.

    Several reasons here. One, search for war criminals masquerading
as simple soldiers. Such processes took much time, depending on the
camp and the soldiers incarcerated there. Also, the attempt to
separate officers from the enlisted. Processing took much time. Also,
economic. It would have been ill-advised to turn loose hundreds of
thousands of former German soldiers onto an economy shattered by a
brutal war. Many more would have starved who didn't, and the economy
simply couldn't have supported the infusion of several hundred
thousand former POW's. Despite the careful search for German war
criminals, many slipped through the screening process.

> 7. Why did American publishers resist publishing the book in the United States.

    I don't know if it was. That is the first I have seen of that,
but then, I haven't kept up with the publishing history of Bacque's
book.

> 8. How extensive was the food shortages. >

    Substantial to say the least. See earlier response. I have talked
with many German's about this who were there when the war ended, and
all told me the same thing. They had nothing to eat at the time. They
said that the farmers fared the best as they had access to land on
which to grow food and raise cattle. What food was available to the
general populace was provided by the occupying troops.

 > I look forward to hearing the debate.

    Hope this is satisfactory.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Tue, 8 Mar 1994 00:35:45 +0100
From:    Emmanuel Gustin <[email-masked]>
Subject: Re: WEAP: Peenemunde, V2 etc

On Mon, 7 Mar 1994, John E. Kollar wrote:

> rocket glider bombs sunk an Italian
> battleship, name to follow, and also punched a hole in an American
> Light Cruiser, also name to follow.

The Italian battleship was 'Roma', she was sunk by two Fritz-X guided
bombs on 9 September 1943. The battleship 'Italia' was damaged, and so was
the British 'Warspite', by the same weapon. The cruiser 'Spartan' was
sunk, 'Savannah' and 'Uganda' damaged. The destroyer Janus was sunk.
Fritz-X was not a 'glider' bomb, however.

Fritz-X was not the first guided weapon to sink a ship, however. The
British sloop 'Egret' was sunk by the Hs 293A-1 guided missile, on 27
August 1943... And Hs 293 was a rocket-powered glider bomb.

Emmanuel Gustin

------------------------------

Date:    Tue, 8 Mar 1994 00:44:48 +0100
From:    Emmanuel Gustin <[email-masked]>
Subject: Re: INF: El Alamein strengths

On Mon, 7 Mar 1994, Stephen Baldwin wrote:

>  Emmanuel Gustin pooh-poohed the excuse that the
> weather hampered Monty's "mopping up" after "Supercharge". Whilst
> fatigue / confusion also played a large part in the failure to
> inflict a heavier defeat on the axis, the fact remains that the
> weather did play a part and does/did hamper mobility. I'm sure he
> would not dismiss the weather in such light terms when discussing
> the German advance into the Soviet Union?

You're right, I wouldn't. The situation is different, however. The
conditions were no more favourable for the Germans than for the British,
and Rommel had to deal with severe fuel shortages. And Rommel slowly
retreated for more than two months. So I find blaming it on the weather a
bit weak.

The main critisism on Monty has been that he failed to understand that
'mopping up' the enemy, as you put it, is equally or even more important
than winning the battle itself. Defeated armies can recover surprisingly
fast, unless something is done to prevent that. And I think that it was
this error, more than the weather, that determined his behaviour.

Emmanuel Gustin

------------------------------

Date:    Mon, 7 Mar 1994 19:45:50 -0500
From:    GEORGE BAUER <[email-masked]>
Subject: Re: WEAP: Peenemunde, V2 etc

Did the Soviets get it?  Or was Jerinovsky just talking???

------------------------------

Date:    Thu, 3 Mar 1994 13:21:36 EST
From:    Aldo <[email-masked]>
Subject: NOST Extant Rubble

Does anyone know if to what extant the N. African battle fields were
cleaned-up.   Would there still be wounded tanks (which I would
imagine would be in good shape as things do not deteriorate as much
in the arid climes).

Aldo M. Hubert
                                           [email-masked]
University of North Carolina at Greensboro
800 Oakland Ave.
Greensboro NC 27412

Sic Friatur Crustum Dulce

------------------------------

Date:    Mon, 7 Mar 1994 23:53:08 EST
From:    BGF0000 <[email-masked]>
Subject: Eisenhower and German POWs

Thank you for the great posting!  I have a few comments and questions.

LTC Crane:

You do have a good point about the mass graves.  Even though, as Ambrose
would say, the numbers may have been only a couple 100,000, Bacque has opened
another, if not a more realistic, perspective on our forces.  It is not that
I want to drag our ideas of how we conducted the war, but I want to understand
what truly happened and respect thoughs who may have died in our custody.

+++++++

Terry,

Thank you for taking the time to respond.  One thing that I have learned from
researching this project is that history is an art of interpretation, and that
is why taking a side on the debate is difficult.  Unfortunately, I the length
of the paper and time that I have on my hands doesn't allow me to take a look
at the primary sources myself, but I find that each side's arguments are
quite convincing.

The debate may still continue as to the degree of death in our camps, but from
reading the book, feeling repulsed over the description of camp conditions,
and talking with a friend of mine, who was in three of the camps, I'm finding
it hard to discount the callousness of those who were in charge.

It took nearly two years for a publisher to pick up the book, even though
it was selling like hot cakes in Europe and Japan.  I was shocked to hear
that such a controversial yet high selling book was not available in the
U.S.; however, I was able to find the book in Maryland last December.

I did some more research on the Morganthau Plan and found that at the second
Quebec conference in 1944 the Allies shut down this plan, so I can't see that
it would still have influence in 1945.

I wasn't too clear on the idea of individual responsibility, in which
individual leaders are seen as being able to influence circumstances and thus
should be held accountable, vs. generalized responsibility, in which
individuals are seen as just reacting to the current circumstances thus
not held accountable.  These are the theoretical arguments behind Bacque and
Ambrose.

One of Bacque's arguments is that the British balked at the plan to change
POWs to DEF status, and they upheld their commitment to the Geneva Convention.
So I was trying to find out how many British camps there were and their
location.

Thank you again!

Curt A. Klun
[email-masked]
(Make sure the 0 in BGF0 is a zero and not the letter "O")

------------------------------

End of WWII-L Digest - 6 Mar 1994 to 7 Mar 1994
***********************************************